Subject: [Pce] [Editorial Errata Reported] RFC5520 (3583)

From: RFC Errata System <[email-masked]>
Date: Sun, 7 Apr 2013 13:21:55 -0700 (PDT)

The following errata report has been submitted for RFC5520,
"Preserving Topology Confidentiality in Inter-Domain Path Computation Using a Path-Key-Based Mechanism".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5520&eid=3583

--------------------------------------
Type: Editorial
Reported by: Abdussalam Baryun <[email-masked]>

Section: 3.2.3

Original Text
-------------
The format of a PCReq message is as follows:

   <PCReq Message>::= <Common Header>
                      [<SVEC-list>]
                      <request-list>

   where:

      <svec-list>::=<SVEC>[<svec-list>]
      <request-list>::=<request>[<request-list>]

Corrected Text
--------------
The format of a PCReq message is as follows:

   <PCReq Message>::= <Common Header>
                      [<svec-list>]
                      <request-list>

   where:

      <svec-list>::=<SVEC>[<svec-list>]
      <request-list>::=<request>[<request-list>]

Notes
-----
The corrected text is as RFC5440 section 6.4, the editorial difference is <SVEC-list> in RFC5520 and in RFC5440 is <svec-list>.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5520 (draft-ietf-pce-path-key-05)
--------------------------------------
Title               : Preserving Topology Confidentiality in Inter-Domain Path Computation Using a Path-Key-Based Mechanism
Publication Date    : April 2009
Author(s)           : R. Bradford, Ed., JP. Vasseur, A. Farrel
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG